.newHotel {
  display: flex;
  width: 100vw;
  height: 100vh;
}

.nhContainer {
  flex: 4;
}

.botContainer {
  display: flex;
  flex-direction: column;
  padding: 20px;
  gap: 20px;
  color: gray;
}

.botContainer > .title,
.botContainer > .infoContainer {
  border-radius: 10px;
  padding: 10px;

  -webkit-box-shadow: 2px 4px 10px 1px rgba(0, 0, 0, 0.47);
  box-shadow: 2px 4px 10px 1px rgba(201, 201, 201, 0.47);
}

.botContainer > .title > h1 {
  font-size: large;
}

.infoContainer {
  display: flex;

  gap: 10px;
}

.infoContainer > .photosContainer,
.infoContainer > .info {
  display: flex;
  /* border: thin solid orange; */
}

.photosContainer {
  flex-direction: column;
}

.infoContainer > .photosContainer {
  flex: 2;
}

.photosContainer > .photos {
  display: flex;
  border-radius: 5px;
  height: 250px;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.photos > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.infoContainer > .info {
  display: flex;
  flex: 4;
  flex-wrap: wrap;
  gap: 20px;
  align-items: flex-start;
}

.info > .inputs {
  display: flex;
  flex-direction: column;
  flex: 2;
  /* border: thin solid green; */
}

.info > .infoRooms {
  font-size: small;
  font-weight: bolder;
  color: grey;
  width: 100%;
}

.infoRooms > select {
  width: 100%;
  background: none;
  color: gray;
}

.info > .inputs > label {
  font-size: small;
  font-weight: bolder;
}

.info > .inputs > input {
  padding: 5px;
  border: none;
  outline: none;
  border-bottom: thin solid gray;
}

.inputs > .radioContainer {
  display: flex;
  align-items: baseline;
  /* background-color: gray; */
  height: 30px;
  gap: 40px;
  align-items: center;
}

.radioContainer > .radio {
  display: flex;
  align-content: center;
  gap: 10px;
}
.radio > label {
  font-size: small;
}

.inputs > button {
  width: 150px;
}
